#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.0.1
visibility:           public
id:                   binary-instances-1.0.0.1-6Ckk5BQkirz5cHXdR2I0UV
key:                  binary-instances-1.0.0.1-6Ckk5BQkirz5cHXdR2I0UV
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  a8d1114ebf17222217f429f7fd136135
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-8.10.1/site-local/binary-instances-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/binary-instances-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/binary-instances-1.0.0.1
hs-libraries:         HSbinary-instances-1.0.0.1-6Ckk5BQkirz5cHXdR2I0UV
depends:
    aeson-1.5.1.0-ITdOogETdbF7QpA0ZzM26I base-4.14.0.0 binary-0.8.8.0
    binary-orphans-1.0.1-ItAXBjXT7as3YIofSGSkKU
    case-insensitive-1.2.1.0-8AZUbBQpbxTCPQBw8ziEWX
    hashable-1.3.0.0-EAzOv9XkxZx208nV7jdDUC
    scientific-0.3.6.2-BtzHiI4gx0yCagEKMn6y95
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j text-1.2.3.2
    text-binary-0.2.1.1-3YBmqXKsycwWOAMomytVv
    time-compat-1.9.3-7pd3ZqPpuZODhLrQ7AK0TP
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    vector-binary-instances-0.2.5.1-C2cFQXgGceEEtsg8FAKKfZ

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

